body {
    color:white;
    background-color: rgb(34,34,34);
    font-family: Arial, Helvetica, sans-serif;

}
.p1{
    display: flex;
    flex-direction:row;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
}



ul{
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    align-items: center;
    padding: 16px;
    margin-left: 1320px;

}

li{
    display: inline-block;
    margin: 20px;
}

a{
    color: white;
    text-decoration: none;
}

a:hover{
    color: rgb(132, 14, 201);
    transition: 0.3s all;
}

#inscreva-se-btn:hover{
    background-color: rgb(132, 14, 201);
    color: white;
    border: 2px solid rgb(132, 14, 201);
    padding: 10px;
    border-radius: 15px;
}


h1{
    color:white;
}



span{
    color:rgb(132, 14, 201);
}
footer {
    
   display:flex;
   justify-content:center;
   
}
footer p{
    margin: 10px;
    margin-top:15px ;
    font-size: 25px;
    
}
.preto3{
    width:80%;
    height: 50px;
    margin-left: 190px;
    background-color: rgb(50,50,50);
    border-radius: 15px;
   
  
}   

.dropdown-menu{
    position: absolute;
    box-shadow: 0 0 2px black;
    display: none;
}

.dropdown-menu a{
    display: block;
   
}
.dropdown-menu a:hover{
    color: rgb(132, 14, 201);
    transition: 0.3s all;
}

.dropdown:hover .dropdown-menu{
    display: block;
}
.wrapper{
    width: 30%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -50px;
   
    
    
}
.image{
  width: 400px;
  position: relative;

 
  
 
}
img{
    width: 100%;
    height: 100%;
    display: block;
    margin: auto;
    border-radius: 15px;
    align-items:center;
    
    
}
.content{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    opacity: 0;
    transition: 0.6s;
}
.content:hover{
    opacity: 35;

}
.content h1{
    font-size: 55px;
    color: rgb(132, 14, 201);
    margin-bottom: 15px;
}
.content p{
    font-size: 19px;
    color: white;
    text-align: justify;
    padding-left: 10px;
}
.content > *{
    transform: translateY(25px);
    transition: transform 0.6s;

}
.content:hover > *{
    transform: translateY(0px);
}
.wrapper2{
    width: 30%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 630px;
    margin-top: -954px;
   
}
.image2{
    width: 440px;
    position: relative;
  
}
.wrapper3{
    width: 30%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:-958px ;
    margin-left:1280px ;
   
}
.image3{
    width: 433px;
    position: relative;
  
}

.wrapper4{
    width: 30%;
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -150px;
    margin-left: 10px;
   
}
.image4{
    width: 425px;
    position: relative;
  
}
.wrapper5{
    width: 30%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 640px;
    margin-top: -905px;
   
}
.image5{
    width: 430px;
    position: relative;
  
}

.wrapper6{
    width: 30%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left:1285px;
    margin-top: -950px;
   
}
.image6{
    width: 430px;
    position: relative;
  
}

.wrapper7{
    width: 30%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    margin-top: -170px;
   
}
.image7{
    width: 440px;
    position: relative;
  
}

.wrapper8{
    width: 30%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left:650px ;
    margin-top: -955px;
   
}
.image8{
    width: 440px;
    position: relative;
  
}

.wrapper9{
    width: 30%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left:1295px ;
    margin-top:-955px ;
   
}
.image9{
    width: 457px;
    position: relative;
  
}

.wrapper10{
    width: 30%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left:10px ;
    margin-top: -150px;
   
}
.image10{
    width: 440px;
    position: relative;
  
}





